function ArrowTopRight(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowTopRight.png" alt="ArrowTopRight icon" />
}

ArrowTopRight.defaultProps = {
    size: 24
}

export default ArrowTopRight
